Jump to content
Sign in to follow this  
spacecoba

help

4 comments in this topic

Recommended Posts

Players
1 post

I've had an error message come up when trying to access the game, it says the installed version of the game is older than the server and won't load, has anyone else had the issue and help me resolve it please?

Share this post


Link to post
Share on other sites
[AXIS]
Players
1,091 posts
2,423 battles

How is it installed? Do you have a launcher or do you have it installed through Steam?

Share this post


Link to post
Share on other sites
Players
123 posts
3,307 battles

The game can be updated using the launcher. In case of steam, don't know much but confirm whether you have the latest update installed (0.7.2 as of today)

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×